Search found 2 matches

by hmxp8
Sun Nov 21, 2010 09:05
Forum: Help
Topic: 0.7.1's sample cannot run in OgreRenderer.[SOLVED]
Replies: 6
Views: 1052

Re: 0.7.1's sample cannot run in OgreRenderer.[SOLVED]

Thank to the God~
When I recomplied the Ogre1.7.2 & CeGUI 0.7.5,
all things get well~
Through it spend my three days,but I'm proud of not giving up!
It's not my fault,hu...
by hmxp8
Sun Nov 21, 2010 07:23
Forum: Help
Topic: 0.7.1's sample cannot run in OgreRenderer.[SOLVED]
Replies: 6
Views: 1052

Re: 0.7.1's sample cannot run in OgreRenderer.[SOLVED]

OMG... I face the same question... And I use VS08+DX08Feb+Ogre1.7.1+CeGUI0.7.1, what does "And the error is just because when I compile them I use the latest Ogre with the 0.7.1 which is before.Your post about the new SDK helps me..."mean? I download CeGUI0.7.4,and still all the same,becau...

Go to advanced search